# coding: utf-8

"""
    Kubernetes

    No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

    OpenAPI spec version: v1.8.5
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import os
import sys
import unittest

import kubernetes.client
from kubernetes.client.rest import ApiException
from kubernetes.client.models.v2beta1_horizontal_pod_autoscaler import V2beta1HorizontalPodAutoscaler


class TestV2beta1HorizontalPodAutoscaler(unittest.TestCase):
    """ V2beta1HorizontalPodAutoscaler unit test stubs """

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testV2beta1HorizontalPodAutoscaler(self):
        """
        Test V2beta1HorizontalPodAutoscaler
        """
        # FIXME: construct object with mandatory attributes with example values
        #model = kubernetes.client.models.v2beta1_horizontal_pod_autoscaler.V2beta1HorizontalPodAutoscaler()
        pass


if __name__ == '__main__':
    unittest.main()
